/* ---------------------------------------- gerneral text styles */ 

.general {color:#515559;}

.general p,
.general ul,
.general ol,
.general h2, 
.general h3, 
.general h4 {padding: 0 8px;}

.general p,
.general ul,
.general ol,
.general table {margin:5px 0 15px 0;}

.general p, 
.general li {line-height:1.4em;}

.general h2 {color:#000; font-size:1.8em;}
.general h3 {color:#000; font-size:1.3em;}
.general h4 {color:#000; font-size:1.2em;}

.call_to_action {height:30px;}
.call_to_action h3 {float: left; line-height: 30px; margin-right:5px;}

.call_to_action a {padding:0 8px 0 0; color:#fff; font-size:1.1em;	float: left; display:block; height: 30px; background: url(../images/buttons/primary_btn_r.gif) no-repeat top right;}
.call_to_action a span {padding:0 0 0 8px;	display:block; height: 30px; line-height: 30px;	background: url(../images/buttons/primary_btn_l.gif) no-repeat top left;}
.call_to_action a:hover{color:#FFF !important; text-decoration:none;}


/* ---------------------------------------- gerneral list styles */ 

.general ul,
.general ol {margin-left:32px;}

.general ul li {list-style:disc outside !important;}
.general ol li {list-style:decimal outside;}

.general ol li p {padding:0;}

.general ul.guided li, 
.general ul.actions li {list-style:none;}

.general ul.guided li span,
.general ul.actions li {color:#000;}

/* used for terms and condition lists */
.general ol.terms {margin-left:0;}
.general ol.terms li {list-style-position:inside; margin-bottom:15px;}

.general ol.terms li ul li {list-style:disc outside; margin-bottom:0;}

.general ol.terms dl {padding:0;}
.general ol.terms dl dt {margin:15px 0; color:#000;}
.general ol.terms dl dd {margin-bottom:15px; padding:0; border:none;}
.general ol.terms dl dd h4 {padding:0;}

.general ol.terms p {padding:0; margin-top:0;}

.general ol.terms span {color:#000;}

/* align lists to grid */
.general .sub_unordered, 
.general .sub_roman, 
.general .sub_alpha {margin-left:23px;}

/* sub list with lowercase roman */
.general .sub_roman li {list-style-type:lower-roman !important; list-style-position:outside !important;}

/* sub list with lowercase alphabet */
.general .sub_alpha {margin-bottom:5px;}
.general .sub_alpha li {list-style-type:lower-alpha !important; list-style-position:outside !important; margin-bottom:0 !important;}

/* change margin for sub list 2 */
.general .sub_unordered .sub_alpha li {margin-left:10px;}

/* list for 404 error page */
.general .error li {list-style:none; padding:2px 0;}

/* ---------------------------------------- generic table styles */
.general table {border-bottom: 1px solid #e8e8e8; font-size:1em; line-height:1.1em; color:#000; width:100%; margin-bottom:27px;}

.general table td,
.general table th,
.general table caption {padding:8px; vertical-align:top;}

.general table thead th,
.general table caption {background: #bfc5cc; border-top: 1px solid #9299a1; border-right: 1px solid #fff; border-bottom: none;}

.general table thead th.last-child {border-right: none; border-left:1px solid #fff;}

.general table tbody tr td,
.general table tbody tr th {border: 1px solid #e8e8e8; border-top:none;	border-bottom:none; font-size:0.9em;}

.general table tbody tr.group-header th {font-weight:bold; font-size:0.9em; text-transform: uppercase; border-top: 1px solid #bfc5cc !important; border-bottom: 1px solid #bfc5cc; border-right:none; border-left:none;}
.general table tbody.nth-child-2 tr.group-header th {border-top: 1px solid #9299a1 !important; border-right:none;}

.general table.col1.float {float:left;}
.general table.col1.float.last {float:right;}

.three_column .general table.col1 {width:228px;}
.two_column .general table.col1 {width:348px;}

.general table.col2 th, 
.general table.col2 td, 
.general table.col2 th.first-child.nth-child, 
.general table.col2 td.first-child.nth-child {width:234px; border-right:none; border-left:none;}

.two_column .general table.col3 th, 
.two_column .general table.col3 td {width:224px;}

.three_column .general table.col3 th, 
.three_column .general table.col3 td {width:138px;}

.general table tbody tr.nth-child-1 td,
.general table tbody tr.nth-child-1 th {border-top: none;}
.general table tbody tr.nth-child td {border-bottom:none;}

.general table tr.nth-child-even {background: #e8e8e8;}
.general table tr.nth-child-even td,
.general table tr.nth-child-even th {border-color:#fff;}

.general table tr td.first-child {border-left: none !important;}
.general table tr td.last-child {border-right: none;}

.general table tbody tr th.first-child {border-left:none;}

.general table caption,
.general table tbody tr th.last-child {border-right:none;}

.general table caption {margin-bottom:-4px;}
	
/* safari/ie7 fix */
/*\*/
html>body*.general table caption {margin-bottom:0;}
/**/

.general table tbody td.first, 
.general table tbody th.first,
.general table tbody td.first-child, 
.general table tbody th.first-child {width:144px;}

.general table p {padding:0; line-height:1.2em;}

.general table td ul {margin:0; padding:0;}
.general table td ul li {list-style-type:none;}

/* spacing for tables inside list items */
.general .terms table {margin-top:15px;}

/* foot notes */
#layout .footnotes {border-bottom:1px solid #e6e6e6; font-size:0.85em;}
#layout .footnotes p {line-height:1.2em;}


/* ---------------------------------------- generic form styles */

.form form {padding:0 8px;}

.form form fieldset {padding-left:80px;	margin-bottom: 40px; font-size:1em;}

.form form legend {font-size:1.3em; color:#000; margin-left:-80px; padding-bottom:10px;}

/* ie7 */
*:first-child+html .form form legend {margin-left:-88px;}

.form form input,
.form form textarea,
.form form select {display:block; font-size:1.1em; padding:4px; margin-bottom:8px; width:282px; border: 1px solid #bbb; background:#fff;}

.form form select {width:140px; padding:1px;}
.form form textarea {height:120px;}

.form form input:focus,
.form form textarea:focus {background:#eef6fc; border: 1px solid #88ccff;}

.form fieldset.buttons * {width:auto; font-weight:normal; padding:0; border:none; float:left; height:30px;}

.form fieldset.buttons span {line-height:30px; padding: 0 10px;}

.form fieldset.buttons input[type="submit"], 
.form fieldset.buttons input.btn_submit, 
.form fieldset.buttons button {cursor: pointer; font-weight:normal; height:30px; padding:3px 8px; background:#408CD1 url(../images/buttons/primary_btn_bg.gif) repeat-x top left; color:#fff; font-size:1.1em;}

.form fieldset.buttons button {padding:0 8px 0 0; background: url(../images/buttons/primary_btn_r.gif) no-repeat top right;}
.form fieldset.buttons button span {display:block; background: url(../images/buttons/primary_btn_l.gif) no-repeat top left; padding:0 0 0 8px; height:30px; line-height:30px; color:#FFF;}

.form fieldset.buttons button.disabled {background: url(../images/buttons/primary_btn_inactive_r.gif) no-repeat top right}
.form fieldset.buttons button.disabled span {background: url(../images/buttons/primary_btn_inactive_l.gif) no-repeat top left;}

/* ie7 */
*:first-child+html .form fieldset.buttons button {min-width:60px;}

.ff .form fieldset.buttons button span {margin-top:-2px;}

.form fieldset.buttons input[type="reset"], 
.form fieldset.buttons input.btn_reset {cursor: pointer; color:#b30000;}

.form fieldset.buttons input[type="reset"]:hover, 
.form fieldset.buttons input.btn_reset:hover {text-decoration:underline;}

.form fieldset.buttons a {display:block; float:left; line-height: 30px;}

.form form .error label {color:#b30000;}
.form form .error input {background:#fff2f0; border: 1px solid #ffb4b4;}

.form form div {margin-bottom:12px;	width:290px;}
.form form label {display:block; line-height:0.9em; padding-top:8px; margin-bottom:8px;}

.form form .rb {display:block; padding:2px 0;}
.form form .rb input {display:inline; float:left; width:auto; margin:0; margin-top:2px; height:auto; margin-right: 5px;}
.form form .rb label {display:inline; padding:0 !important; margin:0; color:#000;}

.form form .yn .rb {float: left; margin-right:20px;}
.form form .yn .rb label {padding: 0 10px;}

.form form label span {margin-left:-20px; display:block; padding:2px; font-size:1.2em; color:#b30000; float:left;}

.form form p.hint {color:#9299a1; padding:0; margin:-6px 0 8px 0;}

.form form input[type="hidden"] {padding:0; margin:0; border:0;}
.form form .homezone {margin-bottom:10px;}

